local mod_name = core.get_current_modname()
local S = core.get_translator(mod_name)

core.register_node('aom_underworld:glow_rock', {
  description = S("Glow Rock"),
  _tt_color = 2,
  groups = { full_solid = 1, nature = 1, material_glow_rock = 1, underworld = 1, glow_rock = 1,
    oddly_breakable_by_hand = 3, cracky = 1, magicky = 1, solid = 1, suffocates = 2, fuel = 600 },
  tiles = {"aom_underworld_glowrock.png"},
  sounds = aom_sounds.default_stone(),
  paramtype = "light",
  light_source = 14,
})
aom_util.register_all_shapes("aom_underworld:glow_rock")

